Subject: Re: tunnel xmit and h.raw

From: "David S. Miller" <[email-masked]>
Date: Fri, 3 Oct 2003 08:05:43 -0700

On Fri, 3 Oct 2003 17:56:35 +0300 (EEST)
Julian Anastasov <[email-masked]> wrote:

> 	The same place, but this one is special: h.raw is updated
> for us on reallocation but if the skb is shared I do not know if this is
> fatal for the other skb users, we change also their h.raw.

Sorry, replying again... I hadn't read your reply correctly.

Indeed, I have to think about what changing skb->h.raw might do
to other users, it might indeed be an issue.